[Desktop Entry]
Encoding=UTF-8
Name=Sound
Name[af]=klank
Name[ar]=الصوت
Name[az]=Səs
Name[be]=Гук
Name[bg]=Звук
Name[br]=Son
Name[bs]=Zvuk
Name[ca]=So
Name[cs]=Zvuk
Name[da]=Lyd
Name[de]=Klänge
Name[el]=Ήχος
Name[eo]=Sonoro
Name[es]=Sonido
Name[et]=Heli
Name[eu]=Soinua
Name[fi]=Ääni
Name[fr]=Son
Name[gl]=Son
Name[he]=צליל
Name[hr]=Zvuk
Name[hu]=Hang
Name[id]=Suara
Name[is]=Hljóð
Name[it]=Suono
Name[ja]=サウンド
Name[ko]=소리
Name[lt]=Garsas
Name[lv]=Skaņa
Name[mi]=Tangi
Name[mk]=Звук
Name[mt]=Ħoss
Name[nb]=Lyd
Name[nl]=Geluid
Name[nn]=Lyd
Name[oc]=Son
Name[pl]=Dźwięk
Name[pt]=Som
Name[pt_BR]=Som
Name[ro]=Sunet
Name[ru]=Звук
Name[sk]=Zvuk
Name[sl]=Zvok
Name[sr]=Zvuk
Name[sv]=Ljud
Name[ta]=´Ä¢
Name[th]=ระบบเสียง
Name[tr]=Ses
Name[uk]=Звук
Name[ven]=Mubvumo
Name[vi]=Âm thanh
Name[wa]=Son
Name[xh]=Isandi
Name[xx]=xx
Name[zh_CN]=音效
Name[zh_TW]=音效
Name[zu]=Umsindo
Icon=multimedia
